@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseRegular/DenseRegular.woff2") format("woff2"), url("../../../fonts/DenseRegular/DenseRegular.woff") format("woff"), url("../../../fonts/DenseRegular/DenseRegular.eot") format("eot"), url("../../../fonts/DenseRegular/DenseRegular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseBold/DenseBold.woff2") format("woff2"), url("../../../fonts/DenseBold/DenseBold.woff") format("woff"), url("../../../fonts/DenseBold/DenseBold.eot") format("eot"), url("../../../fonts/DenseBold/DenseBold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2") format("woff2"), url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff") format("woff"), url("../../../fonts/BarlowCondensed/DenseBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

.block--inline-blockoverview {
  padding-top: 40px;
}

.block--inline-blockoverview.block--layout-builder {
  padding-bottom: 20px;
}

@media all and (min-width: 900px) {
  .block--inline-blockoverview.block--layout-builder {
    padding-bottom: 50px;
  }
}

@media all and (min-width: 900px) {
  .block--inline-blockoverview {
    padding-top: 80px;
  }
}

.block--inline-blockoverview .layout__item {
  margin-bottom: 20px;
}

@media all and (min-width: 600px) {
  .block--inline-blockoverview .layout__item {
    width: 50%;
  }
}

@media all and (min-width: 768px) {
  .block--inline-blockoverview .layout__item {
    margin-bottom: 30px;
  }
}

@media all and (min-width: 900px) {
  .block--inline-blockoverview .layout__item {
    width: 33.33333%;
  }
}

.block--inline-blockoverview.bg-light-text,
.block--inline-blockoverview.bg-light-text a {
  color: #fff;
}

.block--inline-blockoverview .background {
  position: absolute;
  width: 100vw;
  height: 100%;
  margin-left: calc(-50vw + 50%);
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.block--inline-blockoverview .field--type-entity-reference.one-col .title a, .block--inline-blockoverview .field--type-entity-reference.two-col .title a {
  position: relative;
  z-index: 1;
  font-size: 1.875rem;
  color: #fff;
  padding: 20px 32px;
}

@media (max-width: 1440px) {
  .block--inline-blockoverview .field--type-entity-reference.one-col .title a, .block--inline-blockoverview .field--type-entity-reference.two-col .title a {
    font-size: calc(1.175rem + 0.77778vw) ;
  }
}

.block--inline-blockoverview .field--type-entity-reference.one-col {
  display: flex;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}

.block--inline-blockoverview .field--type-entity-reference.one-col .layout__item {
  width: 100%;
  padding: 0;
}

@media all and (min-width: 900px) {
  .block--inline-blockoverview .field--type-entity-reference.two-col {
    margin-left: -30px;
    margin-right: -30px;
  }
}

@media all and (min-width: 900px) {
  .block--inline-blockoverview .field--type-entity-reference.two-col .layout__item {
    padding-left: 30px;
    padding-right: 30px;
    width: 50%;
  }
}

